업데이트 날짜: 2019년 9월 19일

VMware Tools | 2019년 9월 19일 | 빌드 14389227

이 릴리스 정보의 추가 사항 및 업데이트 사항을 확인하십시오.

릴리스 정보에 포함된 내용

릴리스 정보에는 다음과 같은 항목이 포함됩니다.

새로운 기능

  • 보안 업데이트를 해결하기 위해 libxml2 및 openssl에 대한 새 OSS 업데이트를 추가했습니다.

참고:
이전 Linux 릴리스의 대상으로 지정된 tar 도구 및 OSP는 중요한 버그 수정 및 보안 업데이트에 대해서만 업데이트됩니다. VMware Tools 10.3.5는 tar 도구 및 OSP에 대한 기능 지원을 제공하는 마지막 릴리스입니다. 자세한 내용은 기능 지원 종료 알림을 참조하십시오. 

이전 릴리스의 VMware Tools

  • VMware Tools 이전 릴리스의 경우에는 VMware Tools 설명서 페이지를 참조하십시오.

시작하기 전에

  • VMware Tools 10.3.20는 다음 게스트 운영 체제를 지원합니다.
    • linux.iso는 RHEL(Red Hat Enterprise Linux) 5 이상, SLES(SUSE Linux Enterprise Server) 11 이상 및 Ubuntu 12.04 이상의 Linux 게스트 운영 체제를 지원합니다. 또한 glibc 버전이 2.5 이상인 기타 배포를 지원합니다.
  • 일부 수명 종료 게스트 운영 체제에 대해서는 VMware Tools ISO 이미지가 고정됩니다. 일부 ISO 이미지는 tools-light VIB에 ESXi와 함께 포함되어 있지 않습니다. 자세한 내용은 VMware Tools 설명서 페이지를 참조하십시오. 모든 VMware Tools ISO 이미지는 http://my.vmware.com에서 다운로드할 수 있습니다.

참고:

다른 ISO의 경우 VMware Tools 10.3.10 또는 11.0.0 릴리스 버전을 사용하십시오.

ESXi 5.5 업데이트 3b 이상으로 업그레이드하는 방법에 대한 중요 참고 사항

비호환성에 대한 해결 방법 및 일반 지침: ESXi 호스트를 ESXi 5.5 업데이트 3b 또는 ESXi 6.0 업데이트 1 이상으로 업그레이드하며 이전 버전의 Horizon View Agent를 사용하는 경우 아래의 기술 자료 문서를 참조하십시오.

국제화

VMware Tools 10.3.20은 다음 언어로 제공됩니다.

  • 영어
  • 프랑스어
  • 독일어
  • 스페인어
  • 이탈리아어
  • 일본어
  • 한국어
  • 중국어 간체
  • 중국어 번체

제품 지원 알림

  • VMWare Tools에 대한 Windows Vista 이전 iso 이미지는 이제 ESXi와 패키지되지 않습니다. Windows Vista 이전 iso 이미지는 필요한 사용자가 다운로드할 수 있습니다. 다운로드 정보를 보려면 제품 다운로드 페이지를 참조하십시오.

기능 지원 종료 알림

  • VMware Tools 10.3.5는 Tar Tools 및 OSP 기능을 더 이상 지원하지 않음 
    VMware Tools 10.3.5 릴리스와 함께 제공되는 Tar Tools(linux.iso) 및 OSP는 계속 지원됩니다. 그러나 VMware Tools 10.3.5 이후의 릴리스에는 위험 및 보안 수정 사항만 포함되며 이러한 유형의 VMware Tools(Tar Tools 및 OSP)의 새 기능 지원은 포함되지 않습니다. 고객은 open-vm-tools를 지원하는 해당 운영 체제에 대해 open-vm-tools를 사용하는 것이 좋습니다. 다른 유형의 VMware Tools에 대한 자세한 내용은 https://blogs.vmware.com/vsphere/2016/02/understanding-the-three-types-of-vm-tools.html을 참조하십시오.

호환성 참고 사항

  • VMware Tools 버전 10.2.0부터 FreeBSD에 대한 Perl 스크립트 기반 VMware Tools 설치가 중단되었습니다. FreeBSD 시스템은 FreeBSD 패키지 저장소에서 직접 사용할 수 있는 open-vm-tools 패키지를 통해서만 지원됩니다. open-vm-tools 10.1.0 이상용 FreeBSD 패키지는 FreeBSD 패키지 저장소에서 사용할 수 있습니다.

게스트 운영 체제 사용자 지정 지원

게스트 운영 체제 사용자 지정 지원 매트릭스에는 사용자 지정이 지원되는 게스트 운영 체제에 대한 자세한 내용이 나와 있습니다.

상호 운용성 매트릭스

VMware 제품 상호 운용성 매트릭스는 현재 및 이하 버전 VMware 제품의 호환성에 대한 세부 정보를 제공합니다. 

이 릴리스의 설치 및 업그레이드

VMware Tools는 제품 다운로드 페이지에서 다운로드할 수 있습니다.

VMware Tools 운영 체제별 패키지는 http://packages.vmware.com/tools/releases/index.html에서 다운로드할 수 있습니다. OSP 설치에 대한 자세한 내용은 운영 체제별 패키지에 대한 VMware Tools 설치 가이드를 참조하십시오.

VMware Tools를 설치하는 단계는 사용하는 VMware 제품 및 설치한 게스트 운영 체제에 따라 다릅니다. 대부분의 VMware 제품에서 VMware Tools를 설치하는 일반적인 단계는 일반 VMware Tools 설치 지침(1014294)을 참조하십시오. 공유 데이터스토어를 가리키도록 productLocker를 설정하려면 KB 2004018을 참조하십시오.

VMware Tools의 설치, 업그레이드 및 구성에 대한 세부적인 지침은 VMware Tools 설명서 페이지를 참조하십시오.

참고: 

VMware Tools 9.4 이전 버전을 사용하는 경우 특정 업그레이드 지침에 대해서는 VMware Tools 10.1.0 릴리스 정보를 참조하십시오.

알려진 문제

  • Ubuntu에서 끌기 기능이 작동하지 않습니다.

    간편 설치를 사용하여 설치한 Ubuntu 16.04.4 32비트 가상 시스템에서 끌기 기능이 작동하지 않습니다. 또한 같은 시스템에서 복사 및 붙여넣기 기능도 실패하는 것으로 확인되었습니다.

    참고: 이 문제는 Workstation 및 Fusion에서 실행되는 VMware Tools에 해당합니다.

    해결 방법:

    • modprobe.blacklist=vmwgfx linux 커널 부팅 옵션을 추가하십시오.
    • 더 큰 해상도에 액세스하려면 VMX 파일에서 svga.guestBackedPrimaryAware = "TRUE" 옵션을 제거하십시오.
  • 공유 폴더 마운트는 Linux VM에서 사용할 수 없습니다.

    전원이 꺼진 상태에서 Linux VM에서 공유 폴더 기능이 사용되도록 설정된 경우 다시 시작 시 공유 폴더 마운트를 사용할 수 없습니다.

    참고: 이 문제는 Workstation 및 Fusion에서 실행되는 VMware Tools에 해당합니다.

    해결 방법:

    VM 전원이 켜진 경우 인터페이스에서 공유 폴더 기능을 사용하지 않도록 설정했다가 다시 사용하도록 설정하십시오.
    이 문제를 영구적으로 해결하려면 /etc/fstab를 편집하고 부팅 시 자동으로 공유 폴더를 마운트하는 항목을 추가하십시오.
    예를 들어 다음 줄을 추가합니다.
    vmhgfs-fuse   /mnt/hgfs    fuse    defaults,allow_other    0    0

check-circle-line exclamation-circle-line close-line
Scroll to top icon